@charset "utf-8";
/* CSS Document */

/* DESIGN TOPNAV (mainmenu) */
.topnav { margin:0; padding:0; float:left; width:auto; font-weight:bold; font-size:13px; line-height:16px;  text-transform:none;}
/* level 0 */
.topnav ul.menusm { padding:0; height:34px;}
.topnav ul li.ms_top { padding:0 20px 0 0; float:left;}
.topnav ul li a.ms_top { display:block; margin:0; padding:9px 10px; color:#010101; text-decoration:none;}
.topnav ul li.current_page_item a.ms_top { color:#0e96d5; text-decoration:none; }
.topnav ul li a.ms_top.ms_hover { color:#0e96d5;}
/* level 1 */
.topnav ul li ul { margin:0; padding:0 10px; top:34px; left:0; font-size:11px; background:#0d0d0d;}
.topnav ul li ul li { border-bottom:1px solid #3d3d3d; }
.topnav ul li ul li a { display:block; margin:0; border:0; padding:6px 16px; width:118px; color:#b5b5b5; font-weight:bold;}
.topnav ul li ul li a.last { border:none;}
.topnav ul li ul li a.ms_hover { background:none; color:#0e96d5; text-decoration:none;}
.topnav ul li ul li ul { top:0; left:150px;}
/* have_submenu */
.topnav ul li a.ms_top.ms_havesubmenu { }
.topnav ul li.current_page_item a.ms_top.ms_havesubmenu { }
.topnav ul li a.ms_top.ms_havesubmenu.ms_hover { }
.topnav ul li ul li a.ms_havesubmenu { background:none;}
.topnav ul li ul li a.ms_havesubmenu.ms_hover { background:none;}


/* DESIGN TOPNAV (mainmenu) */
#nav1 { margin:0; padding:0; font-size:12px; line-height:14px;}
/* level 0 */
#nav1 ul.menusm { padding:4px 0; height:32px;}
#nav1 ul li.ms_top { padding:0 4px 0 0; float:left;}
#nav1 ul li a.ms_top { display:block; height:14px; margin:0; padding:9px 20px; color:#9c9c9c; text-decoration:none; }
#nav1 ul li.current_page_item a.ms_top, 
#nav1 ul li a.ms_top.ms_hover {color:#0c82b9; text-decoration:underline;}
/* level 1 */
#nav1 ul li ul { margin:0; padding:0; top:32px; left:0; font-size:11px; background:#eee;}
#nav1 ul li ul li { border-bottom:1px solid #d6d6d6; }
#nav1 ul li ul li a { display:block; margin:0; border:0; padding:12px 16px; width:138px; color:#a9a9a9; font-weight: normal;  }
#nav1 ul li ul li.ms_last a { border:0; }
#nav1 ul li ul li a.ms_hover { background:#e4e4e4; color:#a9a9a9; text-decoration:none;}
#nav1 ul li ul li ul { top:0; left:170px;}
/* have_submenu */
#nav1 ul li a.ms_top.ms_havesubmenu {  }
#nav1 ul li.current_page_item a.ms_top.ms_havesubmenu { }
#nav1 ul li a.ms_top.ms_havesubmenu.ms_hover { }
#nav1 ul li ul li a.ms_havesubmenu { background:none;}
#nav1 ul li ul li a.ms_havesubmenu.ms_hover { background:none;}

/* DESIGN TABS (right navigation) */
#mstabs { padding:0;}
#mstabs ul.bookmarks { height:38px;}
#mstabs ul.bookmarks li { margin:0 2px 0 0; }
#mstabs ul.bookmarks li a { color:#717171; padding:15px 11px; font-size:12px; text-transform:uppercase;}
#mstabs ul.bookmarks li.last a { }
#mstabs ul.bookmarks li a:hover,
#mstabs ul.bookmarks li a.ms_active { border:0; color:#fff; background:#afafaf; border-top:1px solid #9c9c9c; border-left:1px solid #9c9c9c; border-right:1px solid #9c9c9c;}
#mstabs ul.menusm { margin:0; padding:0 0 4px; font-size:12px; line-height:1.2em; background:#afafaf;}
#mstabs ul.menusm li { border-bottom:1px dashed #fff; margin:0; padding:0 0 0 11px;}
#mstabs ul.menusm li a { padding:6px 0 6px 16px; text-decoration:none;  color:#fff;}
#mstabs ul.menusm li a.ms_hover { color:#fff;}
#mstabs ul.menusm li ul li { margin:0; padding:0 8px;}


.topnav * { z-index:1002;}
#nav1 * { z-index:1003;}


/* DO NOT EDIT!!! */
ul.menusm { list-style:none;}
ul.menusm li { cursor:pointer; position:relative;}
ul.menusm li a { position:relative;}
ul.menusm li ul { display:none; position:absolute; list-style:none; height:auto;}
ul.menusm li ul li ul { position:absolute; list-style:none;}
#mstabs ul.bookmarks { margin:0; padding:0; list-style:none;}
#mstabs ul.bookmarks li { float:left;}
#mstabs ul.bookmarks li a { display:block; text-decoration:none; outline:none;}
#mstabs ul.bookmarks li a.ms_active { }
#mstabs ul.menusm {}
#mstabs ul.menusm li a { display:block; margin:0;}
#mstabs ul.menusm li ul { position:relative; margin:0; padding:0 0 4px;}
